octomon - Segnalazione #616

Statistiche versione fuss-client
09/28/2018 08:41 PM - Marco Marinello

Status: Risolto Start date: 09/28/2018
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

Le statistiche generali e delle singole scuole mostrano la versione di fuss client ferma al 100% alla versione 6.0.4 nonostante molte
scuole siano state aggiornate.

Related issues:
Related to octofuss-client - Segnalazione #617: Errore nome variabile Risolto 09/28/2018

Associated revisions

Revision 247ec712 - 09/29/2018 04:00 PM - Marco Marinello

Server-side rename variable when uploading. refs #616

History

#1 - 09/28/2018 08:45 PM - Marco Marinello

Sembrerebbe dovuto ad una parte di codice di octofuss-client che ¢ stata riscritta per questa versione e che modifica il nome della variabile da
"fussclient" a "fuss-client" . La cosa € confermata dal fatto che se si apre un client nuovo in Octomon si pud vedere fra le variabili "fuss-client" con
valore "9.0.18" (o similari) . Apro una segnalazione correlata in octofuss-client intanto appronterei (visto che altrimenti bisognerebbe attendere
I'aggiornamento di tutti i clients) uno stralcio di codice che modifichi nei dati in arrivo il nome della variabile da "fuss-client" a "fussclient" (non avrebbe
senso modificare tutto il sistema per adattarsi alla nuova variabile)

#2 - 09/29/2018 04:31 PM - Marco Marinello

- Related to Segnalazione #617: Errore nome variabile added

#3 - 10/06/2018 12:06 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#4 - 10/14/2018 12:27 PM - Marco Marinello

- Status changed from Commenti to Risolto
